global:
  scrape_interval: 15s
  evaluation_interval: 15s

scrape_configs:
  - job_name: 'prometheus'
    static_configs:
      - targets: ['localhost:9090']
  - job_name: 'apigee-exporter'
    metrics_path: '/'
    scheme: 'http'
    static_configs:
      - targets: ['prometheus-exporter.k8s.adamgomez.io']